### Enumeration

# GimpUi IntComboBoxLayout

since: 2.10

#### Declaration

    enum GimpUi.IntComboBoxLayout

#### Description [src]

Possible layouts for `GimpIntComboBox`.

Available since: 2.10

#### Members

`GIMP_INT_COMBO_BOX_LAYOUT_ICON_ONLY`

  Show icons only.

  - Value: `0`
  - Nickname: `icon-only`
  - Available since: 2.10
`GIMP_INT_COMBO_BOX_LAYOUT_ABBREVIATED`

  Show icons and abbreviated labels, when available.

  - Value: `1`
  - Nickname: `abbreviated`
  - Available since: 2.10
`GIMP_INT_COMBO_BOX_LAYOUT_FULL`

  Show icons and full labels.

  - Value: `2`
  - Nickname: `full`
  - Available since: 2.10